Agentic retrieval-augmented generation (RAG) - Fluid Topics - Latest

Fluid Topics API Reference Guide

Category
Reference Guides
Audience
public
Version
Latest

This web service allows users with the GENERATIVE_AI_USER role to query an AI-powered chatbot with agentic capabilities. The chatbot uses tools, the content of the portal, as well as reasoning, to give accurate answers with sources to users.

  • This web service relies on the use of an Agentic chatbot AI profile. See Create an AI profile.
  • The Agentic Chatbot component calls the Agentic retrieval-augmented generation (RAG) web service.
  • It is necessary to provide an Ft-Calling-App value when using Fluid Topics web services. See Fluid Topics calling app.
  • This web service returns the X-ai-generated header with a value of true to identify its output as artificially generated in accordance with article 50 of the EU Artificial Intelligence Act.

As a USERS_ADMIN user, it is possible to impersonate another user when using this web service.

Method Endpoint
POST
/api/ai/agent/rag/chat

Request example

The following example shows a JSON request body without and / or / not filters:

{
  "profileId": "agentic_chat",
  "query": "What is Fluid Topics?",
  "conversationId": "e3a56ca6-f55b-452f-a9fc-e6d86ea9fff0",
  "filters": [
    {
      "key": "Category",
      "values": [
        "Technical Notes"
      ]
    }
  ]
}

The agentic_chat AI profile contains the following prompt: "Your name is Botty and you are a helpful personal assistant. Answer questions in a friendly tone."

The following example shows a JSON request body with and / or / not filters:

{
  "profileId": "agentic_chat",
  "query": "What is a book?",
  "conversationId": "e3a56ca6-f55b-452f-a9fc-e6d86ea9fff0",
  "filters": [
    {
      "and": [
        {
          "not": {
            "key": "ft:isBook",
            "values": [
              "true"
            ]
          }
        },
        {
          "or": [
            {
              "key": "ft:locale",
              "values": [
                "en-US"
              ]
            },
            {
              "key": "ft:locale",
              "values": [
                "en-GB"
              ]
            }
          ]
        }
      ]
    }
  ]
}

The previous request gets publications that are not books, and that have a ft:locale value of en-US or en-GB.

Field Type Required? Description
query String Yes The most recent user message.
profileId String Yes An AI profile ID of type AGENTIC_CHATBOT or GENERIC_AGENT.
conversationId String Yes An ID for the conversation. Use a unique ID (for example, an UUID). Can be used with the Get a Chatbot trace details web service.
filters Array No Filters the results based on selected criteria including metadata and date ranges. Defaults to an empty list.
and Object No Combines filters requiring all conditions to be met.
or Object No Combines filters requiring any condition to be met.
not Object No Excludes results that match the specified condition.
key String No Expects a metadata key.
values Array No Defines the value for the selected key. When multiple values are defined, they are combined with an AND or an OR operator depending on the tenant's configuration.
hierarchicalValues Array No Defines hierarchical values for the selected key.

Response body

The content type of the response is of type text/event-stream.

The output is:

data:{"id":"2a2bc635-1b8c-46fd-9d05-16a7de8fe6d5"}
data:{"type":"tool_call","tool_name":"semsearch","args":{"query":"What is Fluid Topics?"},"tool_call_id":"call_WP1D737Hj8FhnCCxN3UMZvQM","run_id":null,"session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"tool_result","tool_name":"semsearch","tool_call_id":"call_WP1D737Hj8FhnCCxN3UMZvQM","run_id":null,"session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":""},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals"},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals."},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals."},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals."},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":""}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ec"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aq"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqz"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2c"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8j"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMB"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBd"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":""}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fl"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluid"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":""}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information."}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information."}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information."}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":""}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9w"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOY"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XY"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8Mm"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDx"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjc"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":""}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOP"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":""}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":"Introduction"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":"Introduction to"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":"Introduction to Fluid"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":"Introduction to Fluid Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":"Introduction to Fluid Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
data:{"type":"response","content":{"message":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information through customizable portals.","sources":[{"contentId":"m9t37ecf1aqzY2cL8jMBdQ","contentUrl":"https://docs.fluidtopics.com/r/Welcome-to-Fluid-Topics/Introduction-to-Fluid-Topics","excerpt":"Fluid Topics is a dynamic product knowledge platform designed to provide fast and easy access to information.","publicationId":"V9wOYUk2k4XYr8MmDxZjcQ","publicationType":"TOPIC","title":"Introduction to Fluid Topics"}]},"run_id":"lc_run--019f18d6-a884-7de0-aea2-43e28b363f3c","session_id":"83242751-96c0-4cc3-b09f-672ba710ed09"}
Field Type Description
id String The unique identifier for the chat (appears in the first event).
type String The type of event. Can be tool_call, tool_result, reasoning, or response.
tool_name String Present in tool_call and tool_result events. The name of the tool invoked. Can only be semsearch at the moment.
args Object Present in tool_call events. The arguments passed to the tool.
query String Present in semsearch calls. The user's query.
tool_call_id String Present in tool_call and tool_result events. The unique identifier for the tool call.
content String Present in reasoning events. Incremental reasoning content.
content Object Present in response events. An object containing the LLM's answer and sources.
message String The LLM's answer.
sources Array An array of sources used by the LLM for its answer.
contentId String The topic's unique ID.
contentUrl String The URL to the source content.
excerpt String The relevant text excerpt from the source.
publicationId String The publication ID the source belongs to.
publicationType String The type of content (for example, TOPIC).
title String The title of the source used for the answer.
run_id String The run identifier for this event.
session_id String The session identifier for this conversation.
Return code Description
403 FORBIDDEN Invalid profile type CHATBOT, expected AGENTIC_CHATBOT. The provided profile has the incorrect type.
404 NOT FOUND Profile with id Example not found. The profile with the given ID does not exist.

For a comprehensive list of all possible return codes, see Return codes.